using System;

namespace VMwareLauncher
{
    public static class ApplicationControl
    {
        public static void Shutdown(int exitCode)
        {
            Startup.trayIcon.Destroy();
            Environment.Exit(exitCode);
        }
    }
}
